CCorrelationEvaluator::result_type Struct Reference

`#include <mia/2d/correlation_weight.hh>`

Collaboration diagram for CCorrelationEvaluator::result_type:
[legend]

## Data Fields

C2DFImage | horizontal
| data field to hold the correlation in horizontal direction
C2DFImage | vertical
| data field to hold the correlation in vertical direction

## Detailed Description

helper structure to hold the correlation data

Definition at line 45 of file correlation_weight.hh.

## Field Documentation

## horizontal

C2DFImage CCorrelationEvaluator::result_type::horizontal

data field to hold the correlation in horizontal direction

Definition at line 47 of file correlation_weight.hh.

## vertical

C2DFImage CCorrelationEvaluator::result_type::vertical

data field to hold the correlation in vertical direction

Definition at line 49 of file correlation_weight.hh.

The documentation for this struct was generated from the following file:

- correlation_weight.hh